.akt_prog {
	font-size: 20px;
	line-height: 34px;
}

.kontakt_home a {
	color:#fff;
	font-style:normal;	
}
.kontakt_home a:hover {
	color:#C9DAE6;
}
.norma {
    text-align: left;
    display: inline-block;
}
#label_prog {
	background-image: url("../images/label_prog.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;   
    padding: 2px 0;
	width: 36px;
}

.legenda2 {
	display: none;
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 1111;
    background: #fff;
    border: 1px solid #ccc;
    padding: 4px 8px !important;
	box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	font-family: Roboto;
	font-size: 13.0px;
	pointer-events: none;
}

.legenda2 i {
    width: 21px;
    height: 21px;
    float: left;
    margin: 2px 7px 2px 0;
	border: 1px solid #777;
}

.legenda2 td {
    vertical-align: middle !important;
}

.resetzoom{
	background-color: #fff;
    width: 46px;
    line-height: 22px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #000 !important;
    border-radius: 4px;
    cursor: pointer !important;
    font-style: normal;
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    font-weight: 400;
    font-family: roboto;
}
.kontakt {
	font-size: 1.1em;
	margin: 0.5em 1em 0;	
}
.kontakt_tresc {
	margin: 3px 0 3px 1em;
}

.kontakt_naglowek {
	font-weight:bold;
	font-size:1.15em;
	letter-spacing:normal;
	line-height: 1.15em;
}
.kontakt img {
	float: left;
	vertical-align: top;
}
.kontakt a {
	color:#444;
}
.kontakt p {
	margin: 0;
	line-height: 1.35em;
}
.delegatura {
	margin-left:2em;
	margin-top: 6px;
	border-left: 3px solid #4e7db9;
	padding: 0 0.6em;
}
.delegatura .kontakt_naglowek {
    font-size: 1.10em;
}
.link_map{
	padding: 0.2em 0 0;
	display: inline-block;
	border-bottom: 1px dotted #444;
	margin-bottom: 0.3em;
	font-size:0.9em;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-user-select: none;
}

.link_map:hover {
    color: #888;
    border-bottom: 1px dotted #888;
}

.m3{
	height:650px;
	border:1px solid #aaa;
	margin: 0.5em 0 0;
}
.text_mapka{
	position:absolute;
	margin-top:-0.85em;
	font-size:13px;
	text-align: left;
	line-height: 1.3em;
}
#mini_mapka_w_opisie_strefy {
    position: relative;
    width: 264px;
    height: 264px;
    float: right;
    border-right: white 2px solid;
    border-top: white 2px solid;
    margin-bottom: 15px;
    margin-left: 20px;
    border-left: white 2px solid;
    border-bottom: white 2px solid;
    background-color: white;
}
.tytul_tabeli {
    margin: 1em auto;
    font-style: italic;
    text-align: center;
}
#mapa_legenda {
    background: #fff;
    border: 1px solid #ddd;
    margin: 67px 0 9px;
    display: inline-block;
    padding: 2px 10px 9px !important;
    width: 100%;
    color: #444;
}
.legend i {
    width: 55px;
    height: 25px;
    float: left;
    margin: 2px 10px 2px 0;	
}
#mapa_legenda td {
    vertical-align: middle !important;
    text-align: left;
}
.article table {
    text-align: justify;
}
table.tabela_zwykla_big, table.tabela_zwykla {
    border-spacing: 0px;
    border-collapse: collapse;
    width: 90%;
    height: auto;
    margin: 1em auto;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.10);
}
table.tabela_zwykla_big thead td, table.tabela_zwykla thead td {
    background-color: rgb(78, 122, 179);
    color: white;
    text-shadow: none;
}
table.tabela_zwykla td {
    border: 1px solid #c7c7c7;
    border-collapse: collapse;
    padding: 5px 12px;
    height: 23px;
    font-size: 0.9em;
    text-align: center;
    vertical-align: middle;
    color: #444;
}
.tabela_legenda {
    font-size: 12px;
    margin: -0.5em auto 1em;
    text-align: left;
    line-height: 18px;
    width: 90%;
}
.article {
    font-size: 1.1em;
    margin: 1em 0 1.8em;
    text-align: left !important;

}
.article_head {
    font-size: 2.15em;
    margin-top: 0.3em;
    color: #444;
}
.article p {
    margin: 0 0 0.5em 0;
    text-align: justify;
	text-indent: 30px;
	line-height: 1.5em;
}
.article .p_img_contener {
    text-align: center;
    display: flex;
}
.article a.flex  {
    max-width: 100%;
    display: flex;
}
.article .c_img_contener {
    text-align: center;
}
.article .p_img_contener a {
    margin: 0 auto;
}
.article img {
    border: 1px solid #e6ecf0;
    padding: 0.3em;
    margin: 5px 0;
    background: #fff;
	width:100%;
}
.article img:hover {
	box-shadow:0 1px 3px rgba(0,0,0,0.25);
	border: 1px solid #ccc;
	cursor:pointer;
}
.p_img_contener a, .c_img_contener a {
    border-bottom: none;
}

.article .tytul_obrazka {
    text-align: center;
    line-height: 1.2em;
    margin: 0 0 0.5em;
    font-size: 0.9em;
}
.article > ul {
	margin: 0.8em auto 1em;
	text-align: left !important;
	border-left: 2px solid #f0f0f0;
	padding: 0.4em 0.3em 0.4em 1.9em;
	color: #333;
	font-size: 0.96em;
	background: #fdfdfd;
}
.article > ul li {
    margin-bottom: 0.4em;
    line-height: 1.3em;
}
.circle {
    list-style-type: circle !important;
	padding-left: 2em !important;  
}

.circle li {
    margin-bottom: 0.2em !important;    
}

.article > ul li:last-child {
    margin-bottom: unset;
}
.article > ul.alpha li {
    list-style-type: upper-alpha;
}
.article > ul.alpha li span {
    color: #333;
    padding-left: 0.5em;
}
.img_100proc {
    margin: 0 auto;
    width: 100%;
}
.proc65 {
    margin: 0 auto 0.5em;
    width: 65%;
}
.proc85 {
    margin: 0 auto 0.5em;
    width: 85%;
}
.proc90 {
    margin: 0 auto;
    width: 90%;
}

.proc45 {
	max-width: 45%;
}
.proc70 {
	max-width: 70%;
}
.proc84 {
	max-width: 84%;
}

.news h3 {
    font-size: 1.15em;
    padding: 0.35em 15px;
}
.news hr {
    border-bottom: 1px solid #aaa;
    width: 80%;
    margin: 30px auto 15px;
    display: none;
}
.news_text {
    width: 92%;
    margin: -5px auto 0;
    color: #444;
}

.news_text .article:last-child {
    margin-bottom: 40px;
}
.news_header_date {
    font-weight: normal;
    padding-right: 10px;
    font-size: 0.8em;
    color: #444;
}
.news .news_header {
    margin: 0 0 0.5em;
    font-style: italic;
    font-weight: 700;
    text-align: left;
    background: #EAEAEA;
    color: #555;
}
.bottom_belt {
    padding: 1em 1.5em;
    color: rgb(255, 255, 255);
    background: rgb(78, 125, 185);
    margin: 3em 0 1em;
}
.bottom_belt a {
	border-bottom: 1px dotted #fff;
}
.topnav0 {
	overflow: hidden;
	background-color: #fafafa;
	display: inline-block;
	margin: 0 auto;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.05);
}
.topnav1 a {
    float: left;
    display: block;
    color: #444;
    text-align: center;
    padding: 8px 30px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: none;
    font-style: normal;
    border-left: 1px solid #d3d8db;
    border-top: 1px solid #d3d8db;
    border-bottom: 1px solid #d3d8db;
}


.topnav1 a:last-child {
    border-right: 1px solid #d3d8db;
}
.topnav1.mini a {
    padding: 8px 55px;
}
.topnav1.maxi a {
	padding: 10px 12px;
	font-size: 17px;
	line-height: 1.35em;
	text-transform: capitalize;
}
.topnav1 a:hover {
    background-color: #fefefe;
    color: black;
}
.topnav1 a.now  {
    background-color: #5280BA;
    color: #fff;
    border-left: 1px solid #5280BA;
    border-top: 1px solid #5280BA;
    border-bottom: 1px solid #5280BA;
}

.topnav1 a.now:last-child {
    border-right: 1px solid #1C6E1C;
}
.tooltip_nav1 {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
	cursor: pointer;
}
.tooltip_nav1 .tooltiptext {
    visibility: hidden;
    width: 250px;
    background: radial-gradient(ellipse at center, #4b739f 0%, #3267a1 100%);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: 130%;
    left: calc(50% - 125px);
    opacity: 0;
    transition: opacity 0.5s;
    font-size: 0.65em;
	box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	line-height: 1.55em;
}
.tooltip_nav1 .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -7px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent rgb(58, 107, 160) transparent;
}
.tooltip_nav1:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-bottom: 1px dotted black;
}
/* The actual popup (appears on top) */

.popup .popup_legenda {
    visibility: hidden;
    width: 400px;
    background: radial-gradient(ellipse at center, #4b739f 0%, #3267a1 100%);
    color: #fff;
    text-align: justify;
    border-radius: 6px;
    padding: 12px;
    position: absolute;
    z-index: 1;
    top: 125%;
    left: 25%;
    margin-left: -80px;
    font-size: 0.7em;
    font-style: normal;
    line-height: 1.22em;
}
.popup_legenda br {
    margin: 0 0 4px;
}
/* Popup arrow */

.popup .popup_legenda::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent rgb(37, 80, 127) transparent;
}
.popup .show_legend {
    visibility: visible;
    -webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.graph_container {
    width: 99%;
    margin: 10px 0 15px 1%;
    display: inline-block;
}
.title_prognoza {
    font-size: 1.4em;
    padding: 0.8em 1.5em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-user-select: none;
}
.txt_prognoza {
    font-size: 1.2em;
    text-align: left;
    padding: 0.8em 1.5em 0;
    float: left;
}
select.ComboBoxZones {
    height: 35px;
    font-size: 15.5px;
    float: right;
    padding: 5px;
    color: #000;
    position: relative;
    margin: 0.5em 1.2em;
    width: 99.5%;
	letter-spacing: normal;
	text-transform: uppercase;
}
select.ComboBoxZones > option {
    padding: 5px 0px 5px 10px;
}
.menu_strefy {
    width: 100%;
    margin: 0px auto;
}
.vertical-menu {
    width: 100%;
    font-size: 0.97em;
    border: 1px solid #ddd;
	border-bottom: 0;
	position: relative;
	text-transform: uppercase;
	letter-spacing: normal;
}
.vertical-menu > div > a {
    color: #444;
    display: block;
    padding: 7px 0;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    text-align: center;
    font-style: normal;
	cursor:default;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-user-select: none;
}
.vertical-menu a:last-child,
.vertical-menu a:last-child:hover {
    border-bottom: none;
}
.vertical-menu > div > a:hover, .clicked {
    background-color: rgb(243, 243, 243);
    border-bottom: 1px solid #ddd;
    color: #444;
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}

.vertical-menu a.active {
    background-color: #4CAF50;
    color: white;
}
.strefy_menu {
	position:relative;
}
#maska {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1100;
	display:none;
}
.strefy_menu.b1 > .tooltip1, .strefy_menu.b6 > .tooltip1 {
	width: 155px;
	padding: 10px 7px;
	left: calc(50% - 50px);
}
.tooltip1 {
    display: none;
    position: absolute;
    z-index: 1111;
    width: 215px;
    padding: 8px 7px;
    background: radial-gradient(ellipse at center, rgb(84, 136, 188) 0%, rgb(43, 109, 176) 100%);
	box-shadow: 0 3px 10px rgba(0,0,0,0.4);
	left: calc(50% - 60px);
	top: 115%;
	color: #fff;
	font-size: 0.95em;
	line-height: 1.35em;
	border-radius:3px;
	text-transform: initial;
}
.tooltip1::before {
    content: '';
    display: block;
    position: absolute;
    left: 25%;
    top: -12px;
    z-index: 0;
    border-style: solid;
    border-width: 0 10px 13px 10px;
    border-color: transparent transparent rgb(54, 116, 179) transparent;
}

.close-2 {
    position: absolute;
    top: 0px;
    right: 4px;
    cursor: pointer;
	font-size: 15pt;
	font-weight: bold;
	float:right;
	color:#fff;

}

.close-2:hover {
    color: rgb(207, 225, 241);
}

.dolne_menu {
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.55;
    color: #333333;
    width: 400px;
}
.kafle .kafle-shortcuts .first-heading,
.kafle .kafle-shortcuts h2 {
    margin-top: 20px;
    margin-bottom: 5px;
}
.kafle .kafle-shortcuts .first-heading,
.kafle .kafle-shortcuts h2 {
    position: relative;
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    /*text-transform: uppercase;*/
    
    margin-top: 0;
}
kafle,
footer,
header,
main,
menu,
nav,
section {
    display: block;
}
.kafle .kafle-shortcuts .k-menu li {
    position: relative;
    display: inline-block;
    margin-bottom: 3%;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.7);
    width: 47%;
    height: 110px;
    vertical-align: top;
    line-height: 1;
    border-radius: 5px;
}
.kafle {
    width: 100%;
}
.kafle .kafle-shortcuts .k-menu li a:hover {
    background: rgba(255, 255, 255, 0.2);
}
.kafle .kafle-shortcuts .k-menu li a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-decoration: none;
    font-weight: normal;
}
.kafle .kafle-shortcuts .k-menu li a span.menu-text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    font-size: 14px;
    color: #272526;
    padding: 4px;
	line-height: 1.1em;
}
.kafle .kafle-shortcuts .k-menu li a span.menu-text .menu-image {
    display: block;
    margin-bottom: 5px;
}
.kafle .kafle-shortcuts .k-menu li a span.menu-text {
    font-size: 13px;
    color: #fff;
}
.kafle nav {
    display: block;
}
.kafle .kafle-shortcuts .k-menu {
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.kafle .kafle-shortcuts .k-menu li:nth-child(2n+1) {
    margin-right: 2.5%;
}
.kafle .kafle-shortcuts .k-menu li {
    text-align: center;
    line-height: 1em;
}
.legenda {
    width: 100%;
    border-radius: 4px;
    margin: 0 auto 1.25em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.head_legenda1, .head_legenda2 {
    text-align: center;
    width: 100%;
    padding: 2px 0 5px;
    color: #666;
    line-height: unset;
    font-size: 1.05em;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.4);
    text-transform: uppercase;
    margin: 0 auto;
	font-style: normal;
}
.head_legenda2 > a {
	font-style: normal;
	text-decoration: none;
	color: #555;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-user-select: none;
}
.head_legenda2 a:hover {
	color: #888;
}

#indeks_AQI,
#indeks_AQI1 {
    display: inline-block;
    width: 100%;
}
.aqi_link {
    padding: 0.5em 0.6em 0;
    float: right;
    font-size: 0.8em;
    font-style: italic;
    text-align: left;
}
.aqi_link a {
    color: #444;
    border: none;
    border-bottom: 1px dotted #444;
}
.aqi_link a:hover {
    color: #888;
    border-bottom: 1px dotted #888;
}
.tabela_legenda.aqi {
    padding: 0.7em 0 0 0.5em;
    float: left;
    max-width: 970px;
}
a.wskaznik {
    color: #555;
    text-decoration: none;
    border-bottom: 1px dotted #555;
    cursor: pointer;
    font-style: normal;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-user-select: none;
}
a.wskaznik:hover {
    color: #888;
}
.mapa_legenda_head {
    text-align: center;
    font-weight: bold;
    padding: 0 4px;
    line-height: 1.2em;
    font-size: 1.05em;
    text-transform: uppercase;
    margin: 3px auto 8px;
}
.legenda td {
    padding: 9px 5px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-weight: 700;
    text-shadow: rgba(0, 0, 0, 0.8) 1px 1px 9px, rgba(0, 0, 0, 0.8) 1px 1px 3px;
}
.table_head {
    font-size: 1.3em;
    padding: 0 0 1em;
}
.table_CAQI_LEGENDA tr:nth-child(even) {
    background-color: #f2f2f2;
}
.table_CAQI_LEGENDA {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #f2f2f2;
    text-align: justify;
    color: #000;
}
.table_CAQI_LEGENDA thead td {
    color: #444!important;
    font-weight: 700!important;
    text-shadow: none!important;
    background-color: #eee;
}
.table_CAQI_LEGENDA td:first-child, .tabela_zwykla.AQI tbody td:first-child {
    padding: 5px 15px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-weight: 700;
    text-shadow: rgba(0, 0, 0, 0.8) 1px 1px 9px, rgba(0, 0, 0, 0.8) 1px 1px 3px;
}
.table_CAQI_LEGENDA td, .tabela_zwykla.AQI.left tbody td:nth-child(2) {
    text-align: left;
    padding: 12px 10px;
    line-height: 1.15em;
}
.table_CAQI_LEGENDA.klasa td, .table_CAQI_LEGENDA thead td, .tabela_zwykla.AQI td {
    text-align: center;
    max-width: 120px;
}
.table_CAQI_LEGENDA.klasa td:not(:first-child):not(:last-child), .table_CAQI_LEGENDA thead td:first-child {
    border-right: 1px solid #ddd;
}
#logo_header_wios_container {
    position: absolute;
    top: 0.3em;
    margin-left: 2em;
}
#header #logo_wfosigw {
    cursor: pointer;
    position: relative;
    top: 0px;
    height: 53px;
    float: right;
    margin: 6px 45px 0 12px;
}
#header #logo_wios {
    cursor: pointer;
    position: relative;
    top: 0px;
    height: 57px;
    float: right;
    margin: 4px 8px 0 5px;
}
#header #logo_imgw {
    cursor: pointer;
    position: relative;
    top: 0px;
    height: 57px;
    float: right;
    margin: 4px 8px 0 8px;
}
.m1 {
    width: 100%!important;
    height: 530px!important;
    margin-top: 12px;
    text-align: left;
    border: 1px solid #ddd;
}
.data_prognozy {
    font-size: 1.2em;
    color: #444;
}
body {
    background: rgb(231, 233, 236);
}
body, textarea {
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    font-weight: 400;
    line-height: 1.65em;
    letter-spacing: -0.015em;
    position: relative;
}
a {
    font-style: italic;
    color: #3076c0;
    text-decoration: none;
}
.article a {
    border-bottom: 1px dotted #3076c0;
}
.article .p_img_contener > a {
    border-bottom: 0px;
}

a:hover {
    color: rgba(48, 118, 192, 0.75);
}
strong,
b {
    color: #555;
    font-weight: 700;
}
em,
i {
    font-style: italic;
}
p {
    margin: 0 0 2em 0;
}
h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-weight: 400;
    line-height: 1em;
    margin: 0 0 0.2em 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}
h2 {
    font-size: 2.15em;
    line-height: 1.5em;
}
h3 {
    font-size: 1.2em;
    line-height: 1.3em;
}
h4 {
    font-size: 1.1em;
    line-height: 1.5em;
    letter-spacing: 0;
}
h5 {
    font-size: 0.9em;
    line-height: 1.5em;
    letter-spacing: 0;
}
h6 {
    font-size: 0.7em;
    line-height: 1.5em;
    letter-spacing: 0;
}
sub {
    font-size: 0.8em;
    position: relative;
    top: 0.5em;
}
sup {
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
}
hr {
    border: 0;
    border-bottom: solid 2px #fff;
    margin: 2em 0;
}
.hr_gradient {
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(204, 204, 204) 50%, rgb(255, 255, 255) 100%);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(204, 204, 204) 50%, rgb(255, 255, 255) 100%);
	background: -ms-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(204, 204, 204) 50%, rgb(255, 255, 255) 100%);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(204, 204, 204) 50%, rgb(255, 255, 255) 100%);
	background: linear-gradient(left, rgb(255, 255, 255) 0%, rgb(204, 204, 204) 50%, rgb(255, 255, 255) 100%);
	border: 0;
	height: 1px;
	margin:0;	
}

/* Box */

.box0 {
    background: #fff;
    padding: 0 0 1em;
    margin: 0 1em 0 0;
    text-align: center;
}
.box0.no_border {
    border: none;
    margin: 0;
}
.box1 {
    padding: 0.5em 0 0.7em;
}
.box2 {
    padding: 1em 1em 0;
}
.box1, .box2 {
    text-align: center;
    background: #fff;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 0 0 2.5em 0;
}
.box1:last-child {
    margin: 0 0 0.4em 0;
}

#indeks_AQI1.box1{
	margin: 0 0 3em 0;
}

.box {
    background: #fff;
    margin: 0 0 2em 0;
    padding: 2em 3em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
#map .box.special {
    padding: 0 0 1em;
    margin: 0 0 1em 0;
}

.box.special {
    text-align: center;
}
/* Icon */

.icon {
    text-decoration: none;
    border-bottom: none;
    position: relative;
}

.icon.fa-angle-down::after {
	background: transparent url('../images/arrow.gif') no-repeat;
    display: inline-block;
    width: 13px;
    height: 10px;
    content: "";
}
.icon > .label {
    display: none;
}
/* List */

ul {
    list-style: disc;
    margin: 0 0 1em 0;
    padding-left: 1em;
}
ul li {
    padding-left: 0.5em;
}
/* Button */

.button {
    background-color: #666;
    border-radius: 4px;
    border: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 2.6em;
    line-height: 2.4em;
    padding: 0 1em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.button.alt {
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
}
.button.alt:hover {
    background-color: rgba(255, 255, 255, 0.2);
}
.button.alt:active {
    background-color: rgba(255, 255, 255, 0.6);
}
/* Header */

body.landing #skel-layers-wrapper {
    padding-top: 0;
}
@-moz-keyframes reveal-header {
    0% {top: -5em;}100% {top: 0;}
}
@-webkit-keyframes reveal-header {
    0% {top: -5em;}100% {top: 0;}
}
@-o-keyframes reveal-header {
	0% {top: -5em;}100% {top: 0;}
}
@-ms-keyframes reveal-header {
	0% {top: -5em;}100% {top: 0;}
}
@keyframes reveal-header {
	0% {top: -5em;}100% {top: 0;}
}
#header {
    background: #444;
    color: #bbb;
    cursor: default;
    height: 3.4em;
    left: 0;
    line-height: 3.4em;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#header h1 {
    color: inherit;
    height: inherit;
    left: 1.25em;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
#header h1 a {
    color: #fff;
    font-weight: 400;
    border: 0;
}
#header nav {
    height: inherit;
    line-height: inherit;
    position: absolute;
    right: 0.75em;
    top: 0;
    vertical-align: middle;
}
#header nav > ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
#header nav > ul > li {
    display: inline-block;
    padding-left: 0;
}
#header nav > ul > li > ul {
    display: none;
}
#header nav > ul > li a {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    padding: 0 0.7em;
    border-radius: 6px;
    font-size: 1.3em;
    font-style: normal;
}
#header nav > ul > li a:not(.button) {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    border: 0;
}
#header nav > ul > li a:not(.button).icon:after {
    color: #999;
    margin-left: 0.5em;
}
#header nav > ul > li:first-child {
    margin-left: 0;
}
#header nav > ul > li.active a:not(.button) {
    background-color: rgba(153, 153, 153, 0.25);
}
#header nav > ul > li .button {
    margin: 0 0 0 0.5em;
    position: relative;
}
ul > li a {
    font-style: normal;
    border-bottom: none;
}
#header .container {
    position: relative;
}
#header .container h1 {
    left: 0;
}
#header .container nav {
    right: 0;
}
#header.reveal {
    -moz-animation: reveal-header 0.3s;
    -webkit-animation: reveal-header 0.3s;
    -o-animation: reveal-header 0.3s;
    -ms-animation: reveal-header 0.3s;
    animation: reveal-header 0.3s;
}
#header.alt {
    background: rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255);
    position: absolute;
    height: 5.0em;
    line-height: 5.2em;
}
#header.alt nav > ul > li a:not(.button).icon:after {
    color: rgba(255, 255, 255, 0.75);
}
#header.alt nav > ul > li.active a:not(.button) {
    background-color: rgba(255, 255, 255, 0.2);
}
.dropotron {
    background: #fff;
    box-shadow: 0 2px 9px rgba(0, 0, 0, 0.3);
    list-style: none;
    margin: calc(-0.5em + 1px) 0 0 1px;
    padding: 0.20em 0;
    width: 21em;
}
.dropotron li {
    padding: 0;
}
.dropotron li a, .dropotron li span {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    border: 0;
    border-top: solid 1px #e9e9e9;
    color: inherit;
    display: block;
    padding: 0.4em 1em;
}
.dropotron li:first-child > a,.dropotron li:first-child > span {
    border-top: 0;
}
.dropotron li.active > a,.dropotron li.active > span,.dropotron li:hover > a,.dropotron li:hover > span {
    background: #5280BA;
    color: #ffffff;
}
.dropotron.level-0 {
    font-size: 1.1em;
    margin: 1em 0 0 0;
    color: #444;
}
.dropotron.level-0:before {
    content: '';
    display: block;
    position: absolute;
    right: 3.25em;
    top: -13px;
    z-index: 0;
    border-style: solid;
    border-width: 0 12px 15px 12px;
    border-color: transparent transparent #fff transparent;
}
/* Banner */

#banner {
    background-color: #e7e9ec;
    background-image: url("../images/gradient2.png"), url("../images/banner1a.jpg");
    background-position: bottom left, center center;
    background-repeat: repeat-x, no-repeat;
    background-size: auto, cover;
    color: #fff;
    padding: 8em 0 22em 0.5em;
    text-align: left;
}
#banner :last-child {
    margin-bottom: 0;
}
#banner h2,#banner h3,#banner h4,#banner h5,#banner h6 {
    color: #fff;
}
#banner h2 {
    font-size: 3.2em;
    line-height: 1em;
    margin: 0 0 0.2em 0;
    padding: 0;
    font-weight: 700;
    text-shadow: 0 1px 6px rgb(0, 0, 0);
    font-family: 'roboto', sans-serif;
    letter-spacing: -1px;
}
#banner p {
    font-size: 1.9em;
    letter-spacing: 0.3px;
    text-shadow: 0 1px 6px rgb(0, 0, 0);
    font-family: 'roboto', sans-serif;
    font-weight: 700;
}

/* Main */

body.landing #main {
    margin-top: -19em;
}
#main {
    padding: 4em 0 0em;
    background-image: url("../images/klosy5p.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    padding: 0 0 1px;
    min-height: 600px;
}
#main > header {
    text-align: center;
    margin: 0 0 3em 0;
}
#main > header h2 {
    font-size: 2.75em;
    margin: 0;
}
#main > header p {
    border-top: solid 2px #e5e5e5;
    color: #777;
    display: inline-block;
    font-style: normal;
    margin: 1.5em 0 0 0;
    padding: 1em 0 1.25em 0;
}

/* Footer */

#footer1 {
    padding: 0;
    width: 100%;
    margin: 0 auto;
}
#footer1 .copyright {
    color: #333;
    font-size: 1.0em;
    line-height: 1.2em;
    margin: 1.5em auto 0em;
    padding: 0;
    text-align: center;
    font-weight: 400;
    width: 95%;
}
#footer1 .copyright li {
    display: inline-block;
    list-style: none;
    margin-left: 1em;
    padding-left: 1em;
}
#footer1 p.credit {
    color: rgba(0, 0, 0, 0.35);
    font-size: 0.70em;
    font-weight: 300;
    text-align: center;
    margin: 0;
}
#footer1 p.credit.blue {
    color: rgba(255, 255, 255, 0.3);
    padding-top: 0.5em;
}
#blue_btm_menu {
	background: #3A77B4;
	background: -moz-radial-gradient(center, ellipse cover, #5488bc 0%, #2b6db0 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #5488bc), color-stop(100%, #2b6db0));
	background: -webkit-radial-gradient(center, ellipse cover, #5488bc 0%, #2b6db0 100%);
	background: -o-radial-gradient(center, ellipse cover, #5488bc 0%, #2b6db0 100%);
	background: -ms-radial-gradient(center, ellipse cover, #5488bc 0%, #2b6db0 100%);
	background: radial-gradient(ellipse at center, #5488bc 0%, #2b6db0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5488bc', endColorstr='#2b6db0', GradientType=1 );
    color: #fff;
    padding: 1em 0 0.2em;
    margin: 0;
    box-shadow: 0 -1px 8px rgba(0, 0, 0, 0.40);
}